[agent]
enable=0
char=merlin.acs
lang=0x0410
options=1,1,1,100,0
speech=150,60,100,1,180,10,50,1,1,1,0,50,1
channel=1,1,1,1,1,1,1,1,1
private=1,1,1,1
other=1,1,1,1,1,1,1,0
pos=20,20
[windows]
main=120,981,88,740,0,1,0
wstatus=-1,639,-1,663,1,1,0
scripts=121,1012,26,647,2,0,0
wnotify=-1,631,-1,493,0,1,0
wwwwlist=-1,631,-1,493,0,1,0
wchannel=-1,917,-1,471,1,1,0
wlist=-1,771,-1,493,0,1,0
wquery=-1,296,-1,175,1,1,0
wdccs=-1,276,-1,270,0,1,0
wchat=-1,768,-1,493,2,1,0
wdccg=-1,276,-1,270,0,1,0
wstatus-MindForge=-1,639,-1,663,1,1,0
wchannel-StarServ=-1,184,-1,131,1,1,0
wstatus-StarServ=-1,184,-1,131,1,1,0
wlist-StarServ=-1,771,-1,493,0,1,0
wquery-StarServ=-1,771,-1,493,1,1,0
wchannel-MindForge=-1,917,-1,471,2,1,0
wquery-MindForge=-1,296,-1,175,1,1,0
wchannel-VirtualMorph=-1,184,-1,131,1,1,0
wstatus-VirtualMorph=-1,184,-1,131,0,1,0
wquery-Azzurra=-1,771,-1,493,1,1,0
wstatus-Azzurra=-1,639,-1,663,1,1,0
wchannel-Azzurra=-1,917,-1,471,1,1,0
wlist-Azzurra=-1,771,-1,493,0,1,0
wlist-VirtualMorph=-1,771,-1,493,0,1,0
wquery-VirtualMorph=-1,771,-1,493,1,1,0
wchannel-irc.LastLand.org=-1,184,-1,131,1,1,0
wlist-irc.LastLand.org=-1,771,-1,493,0,1,0
wstatus-irc.LastLand.org=-1,184,-1,131,1,1,0
wchannel-Friend4Ever=-1,184,-1,131,2,1,0
wstatus-Friend4Ever=-1,929,-1,663,1,1,0
wlist-MindForge=-1,771,-1,493,0,1,0
wdccs-MindForge=-1,276,-1,270,0,1,0
wwwwlist-MindForge=-1,631,-1,493,0,1,0
wnotify-MindForge=-1,631,-1,493,0,1,0
wchat-MindForge=-1,768,-1,493,2,1,0
wdccg-MindForge=-1,276,-1,270,0,1,0
wlist-Friend4Ever=-1,771,-1,493,0,1,0
[options]
n0=1,1,0,1,0,0,300,1,0,1,1,3,0,0,0,1,0,0,1,1,4096,0,1,4,0,0,1,0,0,50,0,1,1,1,0
n1=5,100,0,0,0,0,0,0,1,2,0,1,1,1,1,2,1,1,1,0,0,1,0,0,5,0,1,0,0,0,1,0,0,0,1,10
n2=0,0,0,1,0,1,1,1,0,60,120,0,0,1,0,0,0,1,1,120,20,10,0,1,0,1,1,1,0,1,0,0,0,0,1,0
n3=5000,0,0,1,1,0,1,1,0,1,0,1,1,1,1,1,1,1,1,0,0,0,1,0,1,0,0,2,0,0,0,3,180,0,1,0,0
n4=1,0,1,1,0,0,9999,0,0,1,1,1,1024,1,1,99,60,0,0,0,2,1,1,4,0,5000,1,5,0,0,13,0,1,1,0,0,1
n5=1,1,1,1,1,1,1,1,1,1,0,500000,0,1,1,1,1,1,300,30,10,0,1,33,0,0,1,8192,0,0,1,152,0,1,0,1
n6=0,0,0,1,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,100,1,1,0,1,0,0,1,12,1,0,1,0,0
n7=1,0,0,0,0,1,0,1,1,1,1,1,0,1,0,0,1,70,0,3,1,1,1,1,1,1,0,0,0,0,1,1,1,1,1,0,1
n8=1,2,0,168,0,1,0,1,0,0,0,0,0,0,0,0,1,2,1,1,0,2,168,2,0,1
[text]
defport=6667
aptitle= Angel Red Script
commandchar=/
linesep=-
quit=$quitmsg
timestamp=^i^ HH:nn:ss ^i^                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               
logstamp=<{HH:nn:ss}>
accept=*.bmp,*.gif,*.jpg,*.log,*.mid,*.mp3,*.ogg,*.png,*.txt,*.wav,*.wma,*.zip
ignore=*.exe,*.com,*.bat,*.dll,*.ini,*.mrc,*.vbs,*.js,*.pif,*.scr,*.lnk,*.pl,*.shs,*.htm,*.html
theme=Pers
network=MindForge
[files]
servers=servers.ini
finger=finger.txt
urls=urls.ini
addrbk=addrbk.ini
trayicon=ico\immagine 3.ico
[mirc]
email=Angel_Red_Script
user=Angel_Red_Script
host=irc.azzurra.orgSERVER:irc.azzurra.org:6667
nick=Angel_user
anick=ombra_di_poseidonia
[dirs]
logdir=logs\
waves=sounds\
midis=sounds\
mp3s=sounds\
wmas=sounds\
oggs=sounds\
pics=Immagini\
[dde]
ServerStatus=on
ServiceName=mIRC
CheckName=off
[pfiles]
n0=popups.ini
n1=popups.ini
n2=popups.ini
n3=popups.ini
n4=popups.ini
[about]
version=6.35
show=no
[ident]
active=yes
userid=Angel_Red
system=UNIX
port=113
[socks]
enabled=no
port=1080
method=proxy
dccs=no
useip=yes
[language]
sjis=0
multibyte=0
mbed=0
utf=1
linking=1
[clicks]
status=/lusers
query=/whois $$1
channel=/channel
nicklist=/risp $$1
notify=/whois $$1
message=/whois $$1
[tipopts]
options=1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,30,10,1
[marker]
show=off
size=1
colour=4
method=1
[warn]
dcc=on
fserve=on
link=on
[dccserver]
n0=0,59,1,1,1,1
[styles]
thin=1
font=1
color=2688251
size=1
buttons=0
[background]
toolbar=Immagini\barra.jpg
status=Immagini\stat1.JPG,1
#LastLand-Chat=Immagini\Sfondo-Chan.jpg,0
wchannel=Immagini\Sfondo-Chan.jpg,1
Hydra~Is~Dead=Immagini\barraa.gif,5
toolbuttons=Immagini\59.bmp
switchbar=Immagini\barra2.jpg
#OpEr=Immagini\Sfondo-Chan.jpg,0
#PaZzIdImEnTeFuOrIDeNtRo=Immagini\Sfondo-Chan.jpg,0
wquery=Immagini\Sfondo-Query.jpg,1
#il-mondo-delle-favole=C:\Documents and Settings\EZIA\Documenti\Immagini\System.jpg,1
@mdi=C:\Documents and Settings\EZIA\Documenti\Immagini\Glamour.jpg,1
@Ti-cercano=Immagini\Sfondo-Query.jpg,1
[fonts]
fstatus=Verdana,413,0,0
fchannel=Arial,416,0,0
f#acro=Verdana,416,0,0
f#rosarubra=Arial,416,0,0
fquery=Arial,416,0,0
fscripts=Arial,416,0
flist=Arial,416,0,0
f#italia-giocando=Arial,416,0,0
[channelslist]
last=MindForge.txt
[spacing]
sstatus=0
[nicklist]

#italia-giocando=right,183
[wizard]
warning=2
[highlight]
n0=13,1,0,5,"beep","","$me",0,0,0,3
[dccnicks]
n0=
n1=
n2=
n3=
n4=
n5=
n6=
n7=
n8=
n9=
n10=
n11=
n12=
n13=
n14=
[ports]
dcc=1
other=0
random=off
bind=off
[ssl]
show=1
[waves]
notice=sounds\connect.wav
disconnect=sounds\disconnect.wav
join=sounds\join.wav
part=Beep
connect=sounds\connect.wav
[dragdrop]
n0=*.wav:/sound $1 $2-
n1=*.*:/dcc send $1 $2-
s0=*.*:/dcc send $1 $2-
[extensions]
n0=defaultEXTDIR:download\
n1=*.wav,*.mid,*.mp3,*.wma,*.oggEXTDIR:sounds\
[colors]
n0=mIRC Classic,1,6,7,4,7,3,8,8,3,3,3,0,4,7,6,0,3,12,3,3,7,1,0,0,3,15,6,14,0,3
n1=Pers,1,12,7,4,7,3,8,8,3,3,3,0,4,7,6,13,3,12,3,3,7,1,0,1,3,15,6,14,1,3
[palettes]
n0=16777215,0,8323072,37632,255,127,10223772,32764,65535,64512,9671424,16776960,16515072,16711935,8355711,13816530
n1=16777215,0,8323072,37632,255,127,10223772,32764,65535,64512,9671424,16776960,16515072,16711935,8355711,13816530
[cnicks]
n0=,12,~,,0,0,0,0,0
n1=,8,&,,0,0,0,0,0
n2=,7,@,,0,0,0,0,0
n3=,9,%,,0,0,0,0,0
n4=,11,+,,0,0,0,0,0
n5=,13,,,1,1,0,0,0
[chanfolder]
[afiles]
n0=aliases.ini
n1=aliases1.ini
n2=aliases2.ini
n3=aliases3.ini
[rfiles]
n0=remote.ini
n1=remote.ini
n2=script.ini
n3=script1.ini
n4=script2.ini
n5=script3.ini
n6=script4.ini
n7=script5.ini
n8=script6.ini
n9=addons\Antiunban.mrc
n10=addons\Autocom.mrc
n11=addons\autoexcept.mrc
n12=addons\ctcp.mrc
n13=addons\gradi.mrc
n14=addons\identify.mrc
n15=addons\input.mrc
n16=addons\logmanager.mrc
n17=addons\MessTempo.mrc
n18=addons\Netsplit.mrc
n19=addons\notice.mrc
n20=addons\Protezioni.mrc
n21=addons\suoni.mrc
n22=addons\table.mrc
n23=addons\urla.mrc
n24=addons\AcroManager\AcroManager.mrc
n25=addons\mas.ini
n26=addons\chanscan\chanscan.mrc
n27=addons\saluti.ini
n28=addons\rikNick\ripNick.mrc
n29=addons\lagbar\lagbar.mrc
n30=addons\Ti_Cerca.ini
n31=dll\Dll\CTL_GEN.MDX
n32=data\setting.ini
n33=servers.ini
n34=addons\dll\xpopup\XPopup.mrc
n35=perform.ini
n36=addons\AutoJoin.mrc
n37=Addon\Mish\Cursori\Cursore.mrc
n38=script10.ini
n39=addons\Query\Query.mrc
n40=addons\ti_cercano.mrc
n41=addons\qm\qm.config
n42=mp3\mooncloudmp3.mrc
n43=addons\script8.ini
n44=dll\xpopup\Colon.txt
n45=saluta_tutti.txt
n46=script11.ini
n47=scrivi_a_tutti.txt
n48=script12.mrc
n49=script3.mrc
n50=script5.mrc
n51=Alexandre.mrc
n52=whoisclone
n53=Freddure.txt
[update]
check=1
next=1320774202
[findtext]
n0="^i^"
n1="*"
n2=" *"
n3=" * "
n4="WeEeEeE BeNvEnUtA/O"
n5=" Individuati Cloni"
n6="* Individuati Cloni:"
n7=" "
n8="* "
n9="visualizza"
n10="^i^"
n11="*"
n12="^i^"
n13=" Angel_Red_Script"
[editbox]
#italia-giocando=0,0,"@","",0
[logging]
[local]
local=PC-pc
localip=192.168.1.200
longip=3232235976
